/**
 * Do not edit directly
// Autogenerated
 */

export const ANIMATION_DURATION_BASE = ".3s";
export const ANIMATION_DURATION_SMALL = ".2s";
export const ANIMATION_DURATION_LARGE = ".5s";
export const ANIMATION_DURATION_REDUCED = ".01s";
export const ANIMATION_DURATION_SWEEP = "4s";
export const ANIMATION_ROTATION_45 = "0deg";
export const ANIMATION_ROTATION_90 = "45deg";
export const ANIMATION_ROTATION_135 = "90deg";
export const ANIMATION_ROTATION_180 = "135deg";
export const ANIMATION_ROTATION_225 = "180deg";
export const ANIMATION_ROTATION_270 = "225deg";
export const ANIMATION_ROTATION_315 = "270deg";
export const ANIMATION_ROTATION_360 = "315deg";
export const GLOBAL_ANIMATION_DURATION_BASE = ".3s";
export const GLOBAL_ANIMATION_DURATION_SHORT = ".2s";
export const GLOBAL_ANIMATION_DURATION_SHORTER = ".1s";
export const GLOBAL_ANIMATION_DURATION_SHORTEST = ".01s";
export const GLOBAL_ANIMATION_DURATION_LONG = ".4s";
export const GLOBAL_ANIMATION_DURATION_LONGER = ".5s";
export const GLOBAL_ANIMATION_DURATION_LONGEST = "4s";
export const GLOBAL_ANIMATION_ROTATION_SMALLEST_2 = "0deg";
export const GLOBAL_ANIMATION_ROTATION_SMALLEST = "45deg";
export const GLOBAL_ANIMATION_ROTATION_SMALLER = "90deg";
export const GLOBAL_ANIMATION_ROTATION_SMALL = "135deg";
export const GLOBAL_ANIMATION_ROTATION_BASE = "180deg";
export const GLOBAL_ANIMATION_ROTATION_LARGE = "225deg";
export const GLOBAL_ANIMATION_ROTATION_LARGER = "270deg";
export const GLOBAL_ANIMATION_ROTATION_LARGEST = "315deg";
export const GLOBAL_ANIMATION_ROTATION_LARGEST_2 = "360deg";
export const GLOBAL_BORDER_RADIUS_BASE = "6px";
export const GLOBAL_BORDER_RADIUS_SMALL = "4px";
export const GLOBAL_BORDER_RADIUS_SMALLER = "3px";
export const GLOBAL_BORDER_RADIUS_SMALLEST = "2px";
export const GLOBAL_BORDER_RADIUS_SMALLEST_2 = "1px";
export const GLOBAL_BORDER_RADIUS_SMALLEST_3 = "0px";
export const GLOBAL_BORDER_RADIUS_LARGE = "8px";
export const GLOBAL_BORDER_RADIUS_LARGER = "16px";
export const GLOBAL_BORDER_RADIUS_LARGEST = "32px";
export const GLOBAL_BORDER_RADIUS_LARGEST_2 = "64px";
export const GLOBAL_BORDER_WIDTH_BASE = "2px";
export const GLOBAL_BORDER_WIDTH_SMALL = "1px";
export const GLOBAL_BORDER_WIDTH_SMALLER = "0px";
export const GLOBAL_BORDER_WIDTH_LARGE = "4px";
export const GLOBAL_BORDER_WIDTH_LARGER = "6px";
export const GLOBAL_BORDER_WIDTH_LARGEST = "8px";
export const GLOBAL_BORDER_WIDTH_LARGEST_2 = "10px";
export const GLOBAL_BORDER_STYLE_SOLID = "solid";
export const GLOBAL_BORDER_STYLE_NONE = "none";
export const GLOBAL_BORDER_STYLE_DASHED = "dashed";
export const GLOBAL_COLOR_PROFILE_BLUE_BASE = "#00005A"; // Primärfärg för varumärket. Används i grafik, bakgrund, avdelare, text, diagram.
export const GLOBAL_COLOR_PROFILE_BLUE_DARK = "#000048";
export const GLOBAL_COLOR_PROFILE_BLUE_LIGHT = "#33337B";
export const GLOBAL_COLOR_PROFILE_BLUE_LIGHTER = "#DDDDE9";
export const GLOBAL_COLOR_PROFILE_GREEN_BASE = "#95C23E"; // Sekundärfärg för varumärket. Används i grafik, bakgrund, avdelare, diagram.
export const GLOBAL_COLOR_PROFILE_GREEN_DARK = "#779B32";
export const GLOBAL_COLOR_PROFILE_GREEN_LIGHT = "#AACE65";
export const GLOBAL_COLOR_PROFILE_GREEN_LIGHTER = "#DDEBC1";
export const GLOBAL_COLOR_PROFILE_GREEN_LIGHTEST = "#F1F7E5";
export const GLOBAL_COLOR_PROFILE_WHITE_BASE = "#FFFFFF"; // Primär bakgrund för varumärket. Avdelare, text.
export const GLOBAL_COLOR_PROFILE_WHITE_DARK = "#FCFCFC";
export const GLOBAL_COLOR_PROFILE_WHITE_DARKER = "#FAFAFA";
export const GLOBAL_COLOR_PROFILE_WHITE_DARKEST = "#F8F8F8";
export const GLOBAL_COLOR_PROFILE_WHITE_DARKEST_2 = "#F4F4F4";
export const GLOBAL_COLOR_PROFILE_WHITE_DARKEST_3 = "#F1F1F1";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_BASE = "#058470"; // Primär komplementfärg. Bakgrund, grafik, komponenter.
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_DARK = "#046A5A";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_DARKER = "#035548";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_DARKEST = "#02362E";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_LIGHT = "#379D8D";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_LIGHTER = "#7FC1B6";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_LIGHTEST = "#BDDFDA";
export const GLOBAL_COLOR_COMPLEMENTARY_TURQOUISE_LIGHTEST_2 = "#DDEEEC";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_BASE = "#D43372"; // Sekundär komplementfärg. Bakgrund, grafik, komponenter.
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_DARK = "#AA295B";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_DARKER = "#882149";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_DARKEST = "#57162E";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_LIGHT = "#DD5C8E";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_LIGHTER = "#E997B7";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_LIGHTEST = "#F4CADA";
export const GLOBAL_COLOR_COMPLEMENTARY_CERISE_LIGHTEST_2 = "#F9E4EC";
export const GLOBAL_COLOR_CTA_GREEN_BASE = "#9FD33C";
export const GLOBAL_COLOR_CTA_GREEN_DARK = "#92BE3B";
export const GLOBAL_COLOR_CTA_GREEN_LIGHT = "#B7EE4A";
export const GLOBAL_COLOR_CTA_GREEN_LIGHTER = "#DAF6A2";
export const GLOBAL_COLOR_CTA_BLUE_BASE = "#F1F8FE";
export const GLOBAL_COLOR_CTA_BLUE_DARK = "#BDD3E7";
export const GLOBAL_COLOR_CTA_BLUE_DARKER = "#0058A3";
export const GLOBAL_COLOR_CTA_LINK_BASE = "#1616B2";
export const GLOBAL_COLOR_CTA_HOVER_BASE = "#424AE0";
export const GLOBAL_COLOR_CTA_VISITED_BASE = "#822998";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_BASE = "#D5D5D5";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARK = "#CACACA";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKER = "#BDBDBD";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST = "#ACACAC";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST_2 = "#979797";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST_3 = "#757575";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST_4 = "#5C5C5C";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST_5 = "#333333";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_DARKEST_6 = "#000000";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHT = "#DDDDDD";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTER = "#E4E4E4";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST = "#E9E9E9";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST_2 = "#EDEDED";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST_3 = "#F1F1F1";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST_4 = "#F4F4F4";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST_5 = "#F8F8F8";
export const GLOBAL_COLOR_NEUTRAL_GRAYSCALE_LIGHTEST_6 = "#FFFFFF";
export const GLOBAL_COLOR_FUNCTION_INFO_BASE = "#0000FF";
export const GLOBAL_COLOR_FUNCTION_INFO_DARK = "#0000CC";
export const GLOBAL_COLOR_FUNCTION_INFO_DARKER = "#0000A3";
export const GLOBAL_COLOR_FUNCTION_INFO_DARKEST = "#000082";
export const GLOBAL_COLOR_FUNCTION_INFO_DARKEST_2 = "#000068";
export const GLOBAL_COLOR_FUNCTION_INFO_LIGHT = "#3333FF";
export const GLOBAL_COLOR_FUNCTION_INFO_LIGHTER = "#5C5CFF";
export const GLOBAL_COLOR_FUNCTION_INFO_LIGHTEST = "#7D7DFF";
export const GLOBAL_COLOR_FUNCTION_INFO_LIGHTEST_2 = "#E9E9FF";
export const GLOBAL_COLOR_FUNCTION_INFO_LIGHTEST_3 = "#DDDDFF";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_BASE = "#009322";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_DARK = "#00761B";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_DARKER = "#005E16";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_DARKEST = "#004B12";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_DARKEST_2 = "#003C0E";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_LIGHT = "#33A94E";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_LIGHTER = "#5CBA71";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_LIGHTEST = "#7DC88D";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_LIGHTEST_2 = "#E9F6EC";
export const GLOBAL_COLOR_FUNCTION_SUCCESS_LIGHTEST_3 = "#DDF1E1";
export const GLOBAL_COLOR_FUNCTION_WARNING_BASE = "#FFE200";
export const GLOBAL_COLOR_FUNCTION_WARNING_DARK = "#CCB500";
export const GLOBAL_COLOR_FUNCTION_WARNING_DARKER = "#A39100";
export const GLOBAL_COLOR_FUNCTION_WARNING_DARKEST = "#827400";
export const GLOBAL_COLOR_FUNCTION_WARNING_DARKEST_2 = "#685B00";
export const GLOBAL_COLOR_FUNCTION_WARNING_LIGHT = "#FFE833";
export const GLOBAL_COLOR_FUNCTION_WARNING_LIGHTER = "#FFF17D";
export const GLOBAL_COLOR_FUNCTION_WARNING_LIGHTEST = "#FFF6AC";
export const GLOBAL_COLOR_FUNCTION_WARNING_LIGHTEST_2 = "#FFFDED";
export const GLOBAL_COLOR_FUNCTION_WARNING_LIGHTEST_3 = "#FFFBDD";
export const GLOBAL_COLOR_FUNCTION_DANGER_BASE = "#DA0000";
export const GLOBAL_COLOR_FUNCTION_DANGER_DARK = "#AE0000";
export const GLOBAL_COLOR_FUNCTION_DANGER_DARKER = "#8B0000";
export const GLOBAL_COLOR_FUNCTION_DANGER_DARKEST = "#6F0000";
export const GLOBAL_COLOR_FUNCTION_DANGER_DARKEST_2 = "#590000";
export const GLOBAL_COLOR_FUNCTION_DANGER_LIGHT = "#E84973";
export const GLOBAL_COLOR_FUNCTION_DANGER_LIGHTER = "#E75C5C";
export const GLOBAL_COLOR_FUNCTION_DANGER_LIGHTEST = "#F09797";
export const GLOBAL_COLOR_FUNCTION_DANGER_LIGHTEST_2 = "#FDEDED";
export const GLOBAL_COLOR_FUNCTION_DANGER_LIGHTEST_3 = "#FADDDD";
export const GLOBAL_SPACING_BASE = "16px";
export const GLOBAL_SPACING_SMALL = "14px";
export const GLOBAL_SPACING_SMALLER = "12px";
export const GLOBAL_SPACING_SMALLEST = "10px";
export const GLOBAL_SPACING_SMALLEST_2 = "8px";
export const GLOBAL_SPACING_SMALLEST_3 = "6px";
export const GLOBAL_SPACING_SMALLEST_4 = "4px";
export const GLOBAL_SPACING_SMALLEST_5 = "3px";
export const GLOBAL_SPACING_SMALLEST_6 = "2px";
export const GLOBAL_SPACING_SMALLEST_7 = "1px";
export const GLOBAL_SPACING_LARGE = "18px";
export const GLOBAL_SPACING_LARGER = "20px";
export const GLOBAL_SPACING__ = "22px";
export const GLOBAL_SPACING_LARGEST_2 = "24px";
export const GLOBAL_SPACING_LARGEST_3 = "28px";
export const GLOBAL_SPACING_LARGEST_4 = "32px";
export const GLOBAL_SPACING_LARGEST_5 = "40px";
export const GLOBAL_SPACING_LARGEST_6 = "48px";
export const GLOBAL_SPACING_LARGEST_7 = "56px";
export const GLOBAL_SPACING_LARGEST_8 = "64px";
export const GLOBAL_BREAKPOINT_SMALLEST_3 = "374px";
export const GLOBAL_BREAKPOINT_SMALLEST_2 = "375px";
export const GLOBAL_BREAKPOINT_SMALLEST = "575px";
export const GLOBAL_BREAKPOINT_SMALLER = "576px";
export const GLOBAL_BREAKPOINT_SMALL = "767px";
export const GLOBAL_BREAKPOINT_MEDIUM = "768px";
export const GLOBAL_BREAKPOINT_LARGE = "991px";
export const GLOBAL_BREAKPOINT_LARGER = "992px";
export const GLOBAL_BREAKPOINT_LARGEST = "1199px";
export const GLOBAL_BREAKPOINT_LARGEST_2 = "1200px";
export const GLOBAL_BREAKPOINT_LARGEST_3 = "1399px";
export const GLOBAL_BREAKPOINT_LARGEST_4 = "1400px";
export const GLOBAL_SIZE_SMALLER = "auto";
export const GLOBAL_SIZE_SMALL = "33.75rem";
export const GLOBAL_SIZE_BASE = "45rem";
export const GLOBAL_SIZE_LARGE = "60rem";
export const GLOBAL_SIZE_LARGER = "71.25rem";
export const GLOBAL_SIZE_LARGEST = "83.75rem";
export const GLOBAL_TEXT_WIDTH_SMALL = "31rem";
export const GLOBAL_TEXT_WIDTH_BASE = "35rem";
export const GLOBAL_TEXT_WIDTH_LARGE = "40rem";
export const GLOBAL_TEXT_WIDTH_LARGER = "44rem";
export const GLOBAL_TEXT_WIDTH_LARGEST = "48rem";
export const GLOBAL_TEXT_WIDTH_LARGEST_2 = "53rem";
export const GLOBAL_TEXT_WIDTH_LARGEST_3 = "61rem";
export const GLOBAL_TEXT_WIDTH_LARGEST_4 = "70rem";
export const GLOBAL_TYPOGRAPHY_LINE_HEIGHT_BASE = "1.5";
export const GLOBAL_TYPOGRAPHY_LINE_HEIGHT_SMALL = "1";
export const GLOBAL_TYPOGRAPHY_LINE_HEIGHT_LARGE = "2";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_BASE = "1rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_SMALL = "0.875rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_SMALLER = "0.75rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGE = "1.125rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGER = "1.25rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGEST = "1.375rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGEST_2 = "1.5rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGEST_3 = "1.75rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGEST_4 = "2rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_LARGEST_5 = "2.5rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_INTERACTION_SMALL = "0.875rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_INTERACTION_MEDIUM = "1rem";
export const GLOBAL_TYPOGRAPHY_FONT_SIZE_INTERACTION_LARGE = "1.125rem";
export const GLOBAL_TYPOGRAPHY_FONT_WEIGHT_REGULAR = "400";
export const GLOBAL_TYPOGRAPHY_FONT_WEIGHT_LIGHT = "300";
export const GLOBAL_TYPOGRAPHY_FONT_WEIGHT_SEMIBOLD = "600";
export const GLOBAL_TYPOGRAPHY_FONT_WEIGHT_BOLD = "800";
export const GLOBAL_TYPOGRAPHY_FONT_FAMILY_DEFAULT = "\"Open Sans\"";
export const GLOBAL_TYPOGRAPHY_FONT_FAMILY_MONO = "Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace";
export const GLOBAL_TYPOGRAPHY_TEXT_DECORATION_DEFAULT = "none";
export const GLOBAL_TYPOGRAPHY_TEXT_DECORATION_LINK = "underline";
export const BORDER_RADIUS_PRIMARY = "0px";
export const BORDER_RADIUS_SECONDARY = "6px";
export const BORDER_RADIUS_TERTIARY = "3px";
export const BORDER_RADIUS_COMPLEMENTARY_1 = "32px";
export const BORDER_RADIUS_COMPLEMENTARY_2 = "64px";
export const BORDER_RADIUS_BUTTON = "6px";
export const BORDER_RADIUS_INPUT = "0px";
export const BORDER_RADIUS_INPUT_SEARCH = "6px";
export const BORDER_WIDTH_PRIMARY = "1px";
export const BORDER_WIDTH_SECONDARY = "2px";
export const BORDER_WIDTH_TERTIARY = "0px";
export const BORDER_WIDTH_COMPLEMENTARY_1 = "8px";
export const BORDER_WIDTH_COMPLEMENTARY_2 = "10px";
export const BORDER_WIDTH_INPUT_REGULAR = "1px";
export const BORDER_WIDTH_INPUT_VALIDATION = "2px";
export const BORDER_WIDTH_BUTTON = "1px";
export const BORDER_STYLE_PRIMARY = "solid";
export const BORDER_STYLE_SECONDARY = "none";
export const BORDER_STYLE_COMPLEMENTARY = "dashed";
export const COLOR_TEXT_PRIMARY = "#333333";
export const COLOR_TEXT_SECONDARY = "#00005A";
export const COLOR_TEXT_INVERTED = "#FFFFFF";
export const COLOR_TEXT_LINK = "#1616B2";
export const COLOR_TEXT_LINK_HOVER = "#424AE0";
export const COLOR_TEXT_LINK_VISITED = "#822998";
export const COLOR_TEXT_NEUTRAL = "#5C5C5C";
export const COLOR_BACKGROUND_PRIMARY = "#FFFFFF";
export const COLOR_BACKGROUND_SECONDARY = "#F4F4F4";
export const COLOR_BACKGROUND_TERTIARY = "#FFFFFF";
export const COLOR_BACKGROUND_INVERTED_1 = "#00005A";
export const COLOR_BACKGROUND_INVERTED_2 = "#1616B2";
export const COLOR_BACKGROUND_INVERTED_3 = "#333333";
export const COLOR_BACKGROUND_INVERTED_4 = "#B7EE4A";
export const COLOR_BACKGROUND_COMPLEMENTARY_1 = "#058470";
export const COLOR_BACKGROUND_COMPLEMENTARY_2 = "#D43372";
export const COLOR_BACKGROUND_NEUTRAL_1 = "#F1F8FE";
export const COLOR_BACKGROUND_NEUTRAL_2 = "#9FD33C";
export const COLOR_BACKGROUND_NEUTRAL_3 = "#D5D5D5";
export const COLOR_BACKGROUND_NEUTRAL_4 = "#5C5C5C";
export const COLOR_BACKGROUND_NEUTRAL_5 = "#F1F7E5";
export const COLOR_BACKGROUND_NEUTRAL_6 = "#EDEDED";
export const COLOR_BACKGROUND_NEUTRAL_7 = "#DDEBC1";
export const COLOR_BACKGROUND_INFORMATIVE = "#0000FF";
export const COLOR_BACKGROUND_SUCCESS_1 = "#009322";
export const COLOR_BACKGROUND_SUCCESS_2 = "#DDF1E1";
export const COLOR_BACKGROUND_SUCCESS_3 = "#7DC88D";
export const COLOR_BACKGROUND_WARNING_1 = "#FFE200";
export const COLOR_BACKGROUND_WARNING_2 = "#FFFBDD";
export const COLOR_BACKGROUND_WARNING_3 = "#FFFDED";
export const COLOR_BACKGROUND_DANGER_1 = "#DA0000";
export const COLOR_BACKGROUND_DANGER_2 = "#FADDDD";
export const COLOR_BACKGROUND_DANGER_3 = "#F09797";
export const COLOR_BACKGROUND_INPUT = "#FFFFFF";
export const COLOR_BACKGROUND_INPUT_EMPTY = "#FFFFFF";
export const COLOR_BACKGROUND_RADIO_PRIMARY = "#058470";
export const COLOR_BACKGROUND_RADIO_SECONDARY = "#00005A";
export const COLOR_BACKGROUND_RADIO_MARKER = "#FFFFFF";
export const COLOR_BACKGROUND_CHECKBOX_PRIMARY = "#058470";
export const COLOR_BACKGROUND_CHECKBOX_SECONDARY = "#00005A";
export const COLOR_BACKGROUND_CHECKBOX_MARKER = "#FFFFFF";
export const COLOR_BORDER_PRIMARY = "#333333";
export const COLOR_BORDER_SECONDARY = "#00005A";
export const COLOR_BORDER_TERTIARY = "#95C23E";
export const COLOR_BORDER_QUATERNARY = "#95C23E";
export const COLOR_BORDER_FOCUS = "#95C23E";
export const COLOR_BORDER_SUCCESS = "#058470";
export const COLOR_BORDER_WARNING = "#FFE200";
export const COLOR_BORDER_DANGER = "#DA0000";
export const COLOR_BORDER_INFORMATIVE = "#1616B2";
export const COLOR_BORDER_INVERTED = "#FFFFFF";
export const COLOR_BORDER_NEUTRAL_1 = "#F1F7E5";
export const COLOR_BORDER_NEUTRAL_2 = "#DDDDDD";
export const COLOR_BORDER_NEUTRAL_3 = "#5C5C5C";
export const COLOR_BORDER_NEUTRAL_4 = "#EDEDED";
export const COLOR_BORDER_NEUTRAL_5 = "#757575";
export const COLOR_BORDER_RADIO_PRIMARY = "#058470";
export const COLOR_BORDER_RADIO_SECONDARY = "#333333";
export const COLOR_BORDER_RADIO_FOCUS = "#FFFFFF";
export const COLOR_BORDER_CHECKBOX_PRIMARY = "#058470";
export const COLOR_BORDER_CHECKBOX_SECONDARY = "#333333";
export const COLOR_BORDER_CHECKBOX_FOCUS = "#FFFFFF";
export const COLOR_ICONS_PRIMARY = "#333333";
export const COLOR_ICONS_SECONDARY = "#00005A";
export const COLOR_ICONS_INVERTED = "#FFFFFF";
export const COLOR_ICONS_COMPLEMENTARY_1 = "#1616B2";
export const COLOR_ICONS_COMPLEMENTARY_2 = "#424AE0";
export const COLOR_ICONS_COMPLEMENTARY_3 = "#822998";
export const COLOR_ICONS_SUCCESS = "#058470";
export const COLOR_ICONS_WARNING = "#FFE200";
export const COLOR_ICONS_DANGER = "#DA0000";
export const COLOR_ICONS_INFORMATIVE = "#0000FF";
export const PADDING_MEDIUM = "16px";
export const PADDING_SMALLER = "8px";
export const PADDING_SMALL = "12px";
export const PADDING_LARGE = "24px";
export const PADDING_LARGER = "28px";
export const PADDING_LARGEST = "32px";
export const PADDING_LARGEST_2 = "40px";
export const PADDING_LARGEST_3 = "48px";
export const MARGIN_SMALLER = "8px";
export const MARGIN_SMALL = "10px";
export const MARGIN_MEDIUM = "16px";
export const MARGIN_LARGE = "24px";
export const MARGIN_LARGER = "28px";
export const MARGIN_LARGEST = "32px";
export const MARGIN_H1_SMALL = "16px";
export const MARGIN_H1_MEDIUM = "16px";
export const MARGIN_H1_LARGE = "32px";
export const MARGIN_H2_SMALL = "16px";
export const MARGIN_H2_LARGE = "16px";
export const MARGIN_H3_SMALL = "8px";
export const MARGIN_H3_LARGE = "8px";
export const MARGIN_H4_H6_SMALL = "8px";
export const MARGIN_H4_H6_LARGE = "8px";
export const MARGIN_TEXT_SMALL = "24px";
export const MARGIN_TEXT_LARGE = "24px";
export const GUTTER_LARGEST_3 = "24px";
export const GUTTER_LARGEST_2 = "20px";
export const GUTTER_LARGEST = "16px";
export const GUTTER_LARGER = "12px";
export const GUTTER_LARGE = "10px";
export const GUTTER_MEDIUM = "8px";
export const GUTTER_SMALL = "6px";
export const GUTTER_SMALLER = "4px";
export const GUTTER_SMALLEST = "3px";
export const GUTTER_SMALLEST_2 = "2px";
export const GUTTER_SMALLEST_3 = "1px";
export const GUTTER_BUTTON_BLOCK_SMALL = "6px";
export const GUTTER_BUTTON_BLOCK_MEDIUM = "8px";
export const GUTTER_BUTTON_BLOCK_LARGE = "10px";
export const GUTTER_BUTTON_INLINE_SMALL = "8px";
export const GUTTER_BUTTON_INLINE_MEDIUM = "16px";
export const GUTTER_BUTTON_INLINE_LARGE = "24px";
export const GUTTER_ICON = "8px";
export const BREAKPOINT_SMALL_BELOW = "575px";
export const BREAKPOINT_SMALL = "576px";
export const BREAKPOINT_MEDIUM_BELOW = "767px";
export const BREAKPOINT_MEDIUM = "768px";
export const BREAKPOINT_LARGE_BELOW = "991px";
export const BREAKPOINT_LARGE = "992px";
export const BREAKPOINT_X_LARGE_BELOW = "1199px";
export const BREAKPOINT_X_LARGE = "1200px";
export const BREAKPOINT_XX_LARGE_BELOW = "1399px";
export const BREAKPOINT_XX_LARGE = "1400px";
export const CONTAINER_WIDTH_SMALLER = "auto";
export const CONTAINER_WIDTH_SMALL = "33.75rem";
export const CONTAINER_WIDTH_BASE = "45rem";
export const CONTAINER_WIDTH_MEDIUM = "45rem";
export const CONTAINER_WIDTH_LARGE = "60rem";
export const CONTAINER_WIDTH_LARGER = "71.25rem";
export const CONTAINER_WIDTH_LARGEST = "83.75rem";
export const CONTAINER_GUTTER_SMALLER = "16px";
export const CONTAINER_GUTTER_SMALL = "16px";
export const CONTAINER_GUTTER_BASE = "16px";
export const CONTAINER_GUTTER_MEDIUM = "16px";
export const CONTAINER_GUTTER_LARGE = "16px";
export const CONTAINER_GUTTER_LARGER = "16px";
export const CONTAINER_GUTTER_LARGEST = "16px";
export const PARAGRAPH_WIDTH_MEDIUM = "35rem";
export const PARAGRAPH_WIDTH_LARGE = "40rem";
export const INPUT_HEIGHT_SMALL = "32px";
export const INPUT_HEIGHT_MEDIUM = "40px";
export const INPUT_HEIGHT_LARGE = "48px";
export const SHADOW_INPUT_FOCUS = "0 0 2px #1616B2";
export const TYPOGRAPHY_BODY_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_BODY_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_BODY_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_BODY_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_BODY_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_BODY_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_BODY_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_BODY_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_BODY_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_BODY_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_BODY_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_BODY_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_DESCRIPTION_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_DESCRIPTION_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_DESCRIPTION_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_DESCRIPTION_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_DESCRIPTION_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_DESCRIPTION_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_DESCRIPTION_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_DESCRIPTION_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_DESCRIPTION_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_DESCRIPTION_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_DESCRIPTION_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_DESCRIPTION_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_HEADING_1_FONT_SIZE_DESKTOP = "2rem";
export const TYPOGRAPHY_HEADING_1_FONT_SIZE_DESKTOP_LARGE = "2.5rem";
export const TYPOGRAPHY_HEADING_1_FONT_SIZE_MOBILE = "1.75rem";
export const TYPOGRAPHY_HEADING_1_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_HEADING_1_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_HEADING_1_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_HEADING_1_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_HEADING_1_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_HEADING_1_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_HEADING_1_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_HEADING_1_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_HEADING_1_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_HEADING_2_FONT_SIZE_DESKTOP = "1.5rem";
export const TYPOGRAPHY_HEADING_2_FONT_SIZE_DESKTOP_LARGE = "1.75rem";
export const TYPOGRAPHY_HEADING_2_FONT_SIZE_MOBILE = "1.375rem";
export const TYPOGRAPHY_HEADING_2_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_HEADING_2_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_HEADING_2_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_HEADING_2_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_HEADING_2_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_HEADING_2_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_HEADING_2_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_HEADING_2_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_HEADING_2_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_HEADING_3_FONT_SIZE_DESKTOP = "1.25rem";
export const TYPOGRAPHY_HEADING_3_FONT_SIZE_DESKTOP_LARGE = "1.375rem";
export const TYPOGRAPHY_HEADING_3_FONT_SIZE_MOBILE = "1.125rem";
export const TYPOGRAPHY_HEADING_3_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_HEADING_3_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_HEADING_3_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_HEADING_3_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_HEADING_3_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_HEADING_3_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_HEADING_3_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_HEADING_3_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_HEADING_3_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_HEADING_4_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_HEADING_4_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_HEADING_4_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_HEADING_4_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_HEADING_4_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_HEADING_4_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_HEADING_4_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_HEADING_4_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_HEADING_4_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_HEADING_4_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_HEADING_4_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_HEADING_4_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_SIZE_DESKTOP = "2rem";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_SIZE_DESKTOP_LARGE = "2.5rem";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_SIZE_MOBILE = "1.75rem";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_HEADING_JUMBO_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_HEADING_JUMBO_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_HEADING_JUMBO_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_HEADING_JUMBO_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_HEADING_JUMBO_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_HEADING_JUMBO_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_HEADING_JUMBO_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_INPUT_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_INPUT_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_INPUT_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_INPUT_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_INPUT_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_INPUT_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_INPUT_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_INPUT_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_INPUT_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_INPUT_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_INPUT_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_INPUT_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_LABEL_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_LABEL_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_LABEL_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_LABEL_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_LABEL_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_LABEL_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_LABEL_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_LABEL_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_LABEL_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_LABEL_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_LABEL_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_LABEL_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_LABEL_DESCRIPTION_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_LABEL_DESCRIPTION_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_LABEL_DESCRIPTION_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_LABEL_DESCRIPTION_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_LABEL_DESCRIPTION_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_LABEL_DESCRIPTION_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_LABEL_DESCRIPTION_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_LINK_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_LINK_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_LINK_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_LINK_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_LINK_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_LINK_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_LINK_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_LINK_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_LINK_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_LINK_TEXT_DECORATION_DESKTOP = "underline";
export const TYPOGRAPHY_LINK_TEXT_DECORATION_DESKTOP_LARGE = "underline";
export const TYPOGRAPHY_LINK_TEXT_DECORATION_MOBILE = "underline";
export const TYPOGRAPHY_LINK_BOLD_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_LINK_BOLD_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_LINK_BOLD_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_LINK_BOLD_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_LINK_BOLD_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_LINK_BOLD_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_LINK_BOLD_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_LINK_BOLD_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_LINK_BOLD_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_LINK_BOLD_TEXT_DECORATION_DESKTOP = "underline";
export const TYPOGRAPHY_LINK_BOLD_TEXT_DECORATION_DESKTOP_LARGE = "underline";
export const TYPOGRAPHY_LINK_BOLD_TEXT_DECORATION_MOBILE = "underline";
export const TYPOGRAPHY_PLACEHOLDER_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_PLACEHOLDER_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_PLACEHOLDER_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_PLACEHOLDER_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_PLACEHOLDER_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_PLACEHOLDER_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_PLACEHOLDER_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_PLACEHOLDER_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_PLACEHOLDER_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_PLACEHOLDER_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_PLACEHOLDER_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_PLACEHOLDER_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_PREAMBLE_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_PREAMBLE_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_PREAMBLE_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_PREAMBLE_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_PREAMBLE_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_PREAMBLE_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_PREAMBLE_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_PREAMBLE_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_PREAMBLE_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_PREAMBLE_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_PREAMBLE_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_PREAMBLE_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_ACCORDION_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_ACCORDION_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_ACCORDION_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_ACCORDION_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_ACCORDION_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_ACCORDION_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_ACCORDION_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_ACCORDION_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_ACCORDION_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_ACCORDION_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_ACCORDION_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_ACCORDION_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_TAG_FONT_SIZE_DESKTOP = "0.875rem";
export const TYPOGRAPHY_TAG_FONT_SIZE_DESKTOP_LARGE = "0.875rem";
export const TYPOGRAPHY_TAG_FONT_SIZE_MOBILE = "0.875rem";
export const TYPOGRAPHY_TAG_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_TAG_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_TAG_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_TAG_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_TAG_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_TAG_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_TAG_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_TAG_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_TAG_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_BREADCRUMBS_FONT_SIZE_DESKTOP = "0.875rem";
export const TYPOGRAPHY_BREADCRUMBS_FONT_SIZE_DESKTOP_LARGE = "0.875rem";
export const TYPOGRAPHY_BREADCRUMBS_FONT_SIZE_MOBILE = "0.875rem";
export const TYPOGRAPHY_BREADCRUMBS_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_BREADCRUMBS_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_BREADCRUMBS_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_BREADCRUMBS_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_BREADCRUMBS_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_BREADCRUMBS_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_BREADCRUMBS_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_BREADCRUMBS_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_BREADCRUMBS_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_TITLE_LOGO_FONT_SIZE_DESKTOP = "2rem";
export const TYPOGRAPHY_TITLE_LOGO_FONT_SIZE_DESKTOP_LARGE = "2.5rem";
export const TYPOGRAPHY_TITLE_LOGO_FONT_SIZE_MOBILE = "1.75rem";
export const TYPOGRAPHY_TITLE_LOGO_FONT_WEIGHT_DESKTOP = "800";
export const TYPOGRAPHY_TITLE_LOGO_FONT_WEIGHT_DESKTOP_LARGE = "800";
export const TYPOGRAPHY_TITLE_LOGO_FONT_WEIGHT_MOBILE = "800";
export const TYPOGRAPHY_TITLE_LOGO_LINE_HEIGHT_DESKTOP = "1";
export const TYPOGRAPHY_TITLE_LOGO_LINE_HEIGHT_DESKTOP_LARGE = "1";
export const TYPOGRAPHY_TITLE_LOGO_LINE_HEIGHT_MOBILE = "1";
export const TYPOGRAPHY_TITLE_LOGO_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_TITLE_LOGO_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_TITLE_LOGO_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_SIZE_DESKTOP = "1.125rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_SIZE_DESKTOP_LARGE = "1.25rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_SIZE_MOBILE = "1.125rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_1_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_2_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_3_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_WEIGHT_DESKTOP = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_WEIGHT_DESKTOP_LARGE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_FONT_WEIGHT_MOBILE = "400";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_VERTICAL_MENU_LEVEL_4_TEXT_DECORATION_MOBILE = "none";
export const TYPOGRAPHY_BUTTON_FONT_SIZE_DESKTOP = "1rem";
export const TYPOGRAPHY_BUTTON_FONT_SIZE_DESKTOP_LARGE = "1.125rem";
export const TYPOGRAPHY_BUTTON_FONT_SIZE_MOBILE = "1rem";
export const TYPOGRAPHY_BUTTON_FONT_WEIGHT_DESKTOP = "600";
export const TYPOGRAPHY_BUTTON_FONT_WEIGHT_DESKTOP_LARGE = "600";
export const TYPOGRAPHY_BUTTON_FONT_WEIGHT_MOBILE = "600";
export const TYPOGRAPHY_BUTTON_LINE_HEIGHT_DESKTOP = "1.5";
export const TYPOGRAPHY_BUTTON_LINE_HEIGHT_DESKTOP_LARGE = "1.5";
export const TYPOGRAPHY_BUTTON_LINE_HEIGHT_MOBILE = "1.5";
export const TYPOGRAPHY_BUTTON_TEXT_DECORATION_DESKTOP = "none";
export const TYPOGRAPHY_BUTTON_TEXT_DECORATION_DESKTOP_LARGE = "none";
export const TYPOGRAPHY_BUTTON_TEXT_DECORATION_MOBILE = "none";